<?php
require'fun.php';
require'f_admin.php';
if($cid=='browser')
{
$go=rawurldecode($go);
if($pmtext!='')
$go=$pmtext;
$x2='/categorie/browser?go='.rawurlencode($go);
}
elseif($cid=='browser2')
{
$go=rawurldecode($go);
if($pmtext!='')
$go=$pmtext;
$x2='/categorie/browser2?go='.rawurlencode($go);
}
elseif($cid=='ip')
$x2='/categorie/ip/tip/'.$go;
$titlu='Cine intra cu '.$cid.'-ul '.$go;
require'f_tabelare.php';
require'f_sus.php';
echo$div[4].'Cine intra cu '.$cid.'-ul '.$go.$div[5];
if($cid=='ip')
echo$div[10].'<a href="/informatii-ip/tip/'.$go.'">Informații IP '.$go.'</a>'.$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`istoric_logari`WHERE NOT`de`IN('.join(',',$id_proprietari).')&&`'.$cid.'`="'.$go.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`data`FROM`istoric_logari`WHERE NOT`de`IN('.join(',',$id_proprietari).')&&`'.$cid.'`="'.$go.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_profil.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'<small>Data: '.data($item[1]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt statistici referitoare la actiunea selectata!'.$div[0];
require'f_jos.php';